@font-face {
  font-family: 'ico';
  src:url('ico.eot?1460042727517');
  src:url('ico.eot?#iefix1460042727517') format('embedded-opentype'),
      url('ico.ttf?1460042727517') format('truetype'),
      url('ico.woff?1460042727517') format('woff'),
      url('ico.svg?1460042727517#ico') format('svg');
  font-weight: normal;
  font-style: normal;
}
.ico:before, .ico-after:after {
  font-family: 'ico';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ico-cross:before,.ico-cross-after:after{content:"\e117"}
.ico-list:before,.ico-list-after:after{content:"\e2aa"}
.ico-loop:before,.ico-loop-after:after{content:"\e600"}
.ico-in:before,.ico-in-after:after{content:"\e601"}
.ico-pencil:before,.ico-pencil-after:after{content:"\e602"}
.ico-envelope:before,.ico-envelope-after:after{content:"\e603"}
.ico-chevron-right-mini:before,.ico-chevron-right-mini-after:after{content:"\e604"}
.ico-chevron-left-mini:before,.ico-chevron-left-mini-after:after{content:"\e605"}
.ico-warning:before,.ico-warning-after:after{content:"\e606"}
.ico-youtube:before,.ico-youtube-after:after{content:"\e607"}
.ico-chevron-left:before,.ico-chevron-left-after:after{content:"\e608"}
.ico-chevron-right:before,.ico-chevron-right-after:after{content:"\e609"}
.ico-chevron-small-down:before,.ico-chevron-small-down-after:after{content:"\e60a"}
.ico-chevron-small-left:before,.ico-chevron-small-left-after:after{content:"\e60b"}
.ico-chevron-small-right:before,.ico-chevron-small-right-after:after{content:"\e60c"}
.ico-chevron-thin-down:before,.ico-chevron-thin-down-after:after{content:"\e60d"}
.ico-chevron-thin-left:before,.ico-chevron-thin-left-after:after{content:"\e60e"}
.ico-chevron-thin-right:before,.ico-chevron-thin-right-after:after{content:"\e60f"}
.ico-check:before,.ico-check-after:after{content:"\e610"}
.ico-eye:before,.ico-eye-after:after{content:"\e611"}
.ico-user:before,.ico-user-after:after{content:"\e612"}
.ico-user-2:before,.ico-user-2-after:after{content:"\e613"}
.ico-arrow-right:before,.ico-arrow-right-after:after{content:"\e614"}
.ico-chart-bar:before,.ico-chart-bar-after:after{content:"\e615"}
.ico-stats-bars:before,.ico-stats-bars-after:after{content:"\e616"}
.ico-chat:before,.ico-chat-after:after{content:"\e617"}
.ico-notifications:before,.ico-notifications-after:after{content:"\e7f4"}
.ico-calendar:before,.ico-calendar-after:after{content:"\e900"}
.ico-twitter:before,.ico-twitter-after:after{content:"\ea91"}
.ico-search:before,.ico-search-after:after{content:"\f002"}
.ico-book:before,.ico-book-after:after{content:"\f007"}
.ico-gear:before,.ico-gear-after:after{content:"\f02f"}
.ico-check-mini:before,.ico-check-mini-after:after{content:"\f03a"}
.ico-facebook:before,.ico-facebook-after:after{content:"\f09a"}
.ico-triangle-down:before,.ico-triangle-down-after:after{content:"\f0d7"}
.ico-html5:before,.ico-html5-after:after{content:"\f13b"}
.ico-file:before,.ico-file-after:after{content:"\f15b"}
.ico-android:before,.ico-android-after:after{content:"\f17b"}
.ico-support:before,.ico-support-after:after{content:"\f1cd"}